.switch {
    display: inline-block;
    height: 24px;
    position: fixed;
    width: 39px;
    right: 20px;
    top: 20px;
  
}
  
.switch input {
    display:none;
}
  
.slider {
    background-color: #ccc;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
}
  
.slider:before {
    background-color: #fff;
    bottom: 4px;
    content: "";
    height: 15px;
    left: 4px;
    position: absolute;
    transition: .4s;
    width: 15px;
}
  
input:checked + .slider {
    background-color: #66bb6a;
}
  
input:checked + .slider:before {
    transform: translateX(15px);
}
  
.slider.round {
    border-radius: 15px;
}
  
.slider.round:before {
    border-radius: 50%;
}